Assign permission profiles by email address
Sets permission profiles for one or more products for a given user. The user is specified by the email property in the request body.
Required authentication scopes: user_write.
Related topics
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID GUID
accountId
The account ID GUID
Request
This endpoint expects an object: userProductPermissionProfilesRequest
email
The email address associated with the user whose permissions you want to update. This property is required.
product_permission_profiles
A list of one or more products and their associated permissions.
Response
OK
user_id
The ID of the user.
account_id
The ID of the account.
product_permission_profiles
A list of one or more products and their respective permissions.